<html>
  <head>
	  <title>ASIX-M14 WebServer</title>
  </head>
  <body>
    <h1>Repte 2</h1>
      <p>Pràctica que consisteix en generar un servidor apache que funcioni en detach i que la propagació sigui del port del container al 
      port del host amfitrió.</p>
  </body>
</html>

